[ubuntu/groovy-proposed] maxima-sage 5.44.0-1 (Accepted)

Gianfranco Costamagna costamagnagianfranco at yahoo.it
Thu Oct 8 16:05:12 UTC 2020


maxima-sage (5.44.0-1) unstable; urgency=medium

  * New upstream version.
  * Build-Depend on ecl (>= 20.4.24).
  * Remove 0001-taylor2-Avoid-blowing-the-stack-when-diff-expand-isn.patch
    The problem was fixed upstream.

Date: 2020-08-30 16:37:25.225288+00:00
Signed-By: Gianfranco Costamagna <costamagnagianfranco at yahoo.it>
https://launchpad.net/ubuntu/+source/maxima-sage/5.44.0-1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Groovy-changes mailing list